HomePentest-Tools.com Logo

Advanced Guestbook index.php SQL Injection Vulnerability CVE-2005-1548

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Advanced Guestbook is prone to an input validation flaw leading to an SQL injection vulnerability.

Risk description

An attacker may exploit this flaw to execute arbitrary commands against the remote database.

Recommendation

Update to the newest version of this software.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
May 14, 2005
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available